> ## Documentation Index
> Fetch the complete documentation index at: https://docs.closerintellect.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# List Automations



## OpenAPI

````yaml GET /automations
openapi: 3.0.0
info:
  title: Closer Intellect AI API
  description: >-
    The core API documentation and interactive playground for Closer Intellect
    AI.
  version: '1.0'
  contact: {}
servers: []
security: []
tags: []
paths:
  /automations:
    get:
      tags:
        - Automations
      summary: List all automation sequences created by the agency
      operationId: AutomationsController_getAutomations
      parameters: []
      responses:
        '200':
          description: List of automations retrieved successfully
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````